[Desktop Entry]
Name=Adblocker

Comment=Shows all blockable html elements to block unwanted advertisements

Icon=filter
Type=Service
Encoding=UTF-8
X-TDE-Library=libadblock
X-TDE-PluginInfo-Author=Danie Galdi
X-TDE-PluginInfo-Email=daniele.galdi@gmail.com
X-TDE-PluginInfo-Name=adblock
X-TDE-PluginInfo-Version=0.0.5
X-TDE-PluginInfo-Website=http://www.pigamo.com
X-TDE-PluginInfo-Category=Statusbar
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-ParentApp=konqueror
